Summary: The pubarch (TSM public archive interface) installation
Name: pubarch
Version: 2.0
Release: 7%{?dist}
License: CERN
Group: CERN/Utilities
Vendor: CERN-FIO
Packager: Alex.Iribarren@cern.ch
BuildArch: noarch
Source0: %{name}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
# for /usr/bin/arc
Requires: arc
# for /usr/sue/bin/kinit
Requires: cern-wrappers

%description
The package for installing the perl script of pubarch

%prep
%setup -c

%install
mkdir -p $RPM_BUILD_ROOT/%{_mandir}/man1 $RPM_BUILD_ROOT/%{_bindir}
install -m 755 pubarch $RPM_BUILD_ROOT/%{_bindir}
install -m 644 pubarch.1 $RPM_BUILD_ROOT/%{_mandir}/man1/

%Files 
%defattr(-,root,root)
%{_bindir}/pubarch
%{_mandir}/man1/pubarch.1*

%changelog
* Fri Aug 01 2014 Jaroslaw Polok <jaroslaw.polok@cern.ch>
- el7 rebuild

* Wed Apr 01 2009 Alex Iribarren <alex.iribarren@cern.ch> 2.0-7.cern
- Fixed spec file for SLC5 
* Wed Mar 18 2009 Alex Iribarren <alex.iribarren@cern.ch> 2.0-6.cern
- Add support for using curly brackets to specify filespace (as in {/afs}/cern.ch/...)
* Wed Feb 04 2009 Alex Iribarren <alex.iribarren@cern.ch> 2.0-5.cern
- fixed broken dependency
* Fri Jan 30 2009 Alex Iribarren <alex.iribarren@cern.ch> 2.0-4.cern
- use aliases instead of hardcoded servers
* Fri Jan 21 2005 Ulrich Schwickerath <ulrich.schwickerath@cern.ch> 2.0-3.cern
- new version of the script
* Fri Jan 21 2005 Jan Iven <jan.iven@cern.ch> 2.0-2.cern
- spec file modifications
* Thu Jan 20 2005 Harry.Renshall@cern.ch  2.0-1
- initial build
